@media screen and (max-width:991px) {
    .about .items .img .img_x:last-of-type,
    .about .items .img .img_y,
    .drive_content .items h2 br,
    .drive_slider .swiper-button-next,
    .drive_slider .swiper-button-prev,
    .mob_none,
    .our_history .items .col-lg-1,
    .vision .content::before {
        display: none
    }
    .navbar .navbar_top .nav-item,
    .web_none {
        display: block
    }
    .navbar .nav-item .nav-link {
        padding: 8px 0
    }
    .navbar .navbar_top .nav-item .nav-link {
        font-size: 16px;
        color: #58595b;
        margin: 0 20px;
        padding: 8px 0
    }
    .navbar .search_form .form-group input {
        width: calc(100% - 50px)
    }
    header .l_text {
        font-size: 25px;
        line-height: 1.5
    }
    header .info {
        padding: 50px 15px
    }
    .vision .content .items {
        background: #f7f7f7;
        margin: 15px 0;
        padding: 30px 15px
    }
    .text_back .back_items .img,
    .text_back h6 {
        margin-bottom: 15px
    }
    .highlights .info,
    .vision .content .items img {
        width: 100%
    }
    .legacy .info,
    .vision .content .items .info {
        padding: 20px 0
    }
    .highlights .img img,
    .vision .items .img {
        height: 350px
    }
    footer {
        padding: 20px 0 0 !important
    }
    footer .items .link_group {
        margin-bottom: 10px
    }
    footer .foot_logo {
        padding: 30px 15px 15px;
        background-color: #f7f7f7
    }
    footer .foot_pad {
        padding: 0
    }
    .section_padding {
        padding: 50px 0
    }
    .about .items .img img {
        height: 250px !important;
        width: 100%;
        margin: 15px 0 !important;
        -o-object-fit: cover;
        object-fit: cover
    }
    .about .about_img_info {
        margin-top: 0
    }
    .inner_header .inner_info .container {
        padding: 0;
        min-width: 100%
    }
    .about .text_back,
    .inner_header .inner_info .container .row,
    .navbar .navbar-collapse ul {
        margin: 0
    }
    .inner_header .inner_info .container .row>div,
    .proj_det .proj_item .info {
        padding: 0 !important
    }
    .drive_content .items {
        margin: 15px 0;
        text-align: center
    }
    .drive_content .items h2 {
        font-size: 23px
    }
    .drive_slider .info {
        position: relative;
        bottom: 0
    }
    .drive_slider .info .info_content {
        padding: 15px;
        background-color: #f5f5f5
    }
    .drive_slider .swiper-slide {
        background-color: #f5f5f5
    }
    .text_back h6 {
        font-size: 21px;
        text-align: left !important;
        border-bottom: 1px solid #9995;
        padding-bottom: 15px
    }
    .nesma_boards .board_items .board_head .inf {
        padding: 5px 0;
        position: relative
    }
    .nesma_boards .board_items .board_head .row .col-lg-6:first-of-type .inf {
        font-weight: 700;
        font-size: 20px
    }
    .nesma_boards .board_items .board_head .row .col-lg-6:first-of-type .inf::after {
        position: absolute;
        content: "\f078";
        font-weight: 900;
        font-family: "Font Awesome 5 Free";
        margin-left: 5px;
        margin-top: 3px;
        font-size: 16px;
        right: 0
    }
    .companies_content .content .company_info .cont,
    .nesma_boards .board_items .card-body {
        padding: 15px
    }
    .proj_det .proj_item {
        background: #f9f7f3;
        padding: 15px 0
    }
    .companies_content .content .items {
        width: 48%
    }
    .career .content {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        background-color: #f9f9f9
    }
    .career .content .img,
    .career .content .info {
        width: 100%;
        margin: 0 !important;
        padding: 15px;
        background-color: #f9f9f9
    }
    .companies_content .content .company_info .cont .item_logo {
        padding: 40px 0 20px
    }
    .companies_content .content .company_info .cont .cls {
        top: 10px;
        left: 10px
    }
    .news_content .news_info .info h5 {
        font-size: 20px
    }
    .mr-4,
    .mx-4 {
        margin: 0 !important
    }
    .navbar.nav_scroll {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
        background-color: #fff;
        -webkit-transform: translate(0);
        transform: translate(0)
    }
    .navbar .navbar-collapse {
        padding-top: 15px;
        background: #f5f5f5;
        margin: 15px 0
    }
    .navbar .navbar-collapse.show {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
    .navbar .navbar-collapse.show .navbar_top,
    .navbar .navbar_top {
        text-align: inherit !important
    }
    .navbar .navbar-nav .nav-item:last-of-type .nav-link {
        margin: 0 20px
    }
    .navbar .search_form {
        margin-left: 0;
        padding: 15px;
        background: #fff;
        border: 1px solid #9992
    }
    .navbar .drop_nav .drop_down {
        position: relative;
        padding: 0;
        background-color: #fafafa;
        display: none
    }
    .navbar .drop_nav .drop_down li a {
        text-align: inherit !important;
        padding: 5px 30px;
        border-bottom: 1px solid #9992
    }
    .drop_nav>.nav-link {
        position: relative;
        border: 0 !important
    }
    .drop_nav>.nav-link::after {
        position: absolute;
        content: "\f078";
        font-weight: 900;
        font-family: "Font Awesome 5 Free";
        right: 0;
        top: 8px;
        font-size: 12px
    }
    .our_history .items,
    .our_history .items .row>div {
        height: auto
    }
    .our_history .items .img {
        padding: 10px 0
    }
    .our_history .items .info {
        width: 100%;
        padding: 15px;
        margin-bottom: 15px
    }
    .companies,
    .inner_header {
        overflow: hidden
    }
    .our_history .items .info ul li {
        margin: 10px 0
    }
    .proj_det .proj_item .info .logo_img {
        text-align: right !important
    }
    .mob_order_2 {
        order: 2
    }
    .proj_det .proj_item .info .date_plc {
        margin-top: 10px
    }
    .inner_header .inner_back img {
        width: 100%;
        min-height: 400px;
        object-fit: cover
    }
    .ob_80 {
        object-position: 80%
    }
    .ob_20 {
        object-position: 20%
    }
    .ob_40 {
        object-position: 40%
    }
    .inner_header .inner_info {
        position: absolute;
        width: calc(100% - 100px);
        left: 50px;
        bottom: 50px !important;
        top: auto;
        transform: translateY(0);
    }
    .about_head_info,
    .nesma_boards .board_items .board_head {
        padding: 20px
    }
    .about_head_info.csr_head h2 {
        font-size: 110px
    }
    .about .items {
        margin-bottom: 30px
    }
    .about .items p {
        min-height: inherit
    }
    .about .about_img_info {
        padding: 5px
    }
    .mob_footer {
        background-color: #f7f7f7;
        padding: 30px 9vw
    }
    .mob_footer .card-body {
        padding: 8px
    }
    .mob_footer .links_title {
        display: flex;
        justify-content: space-between;
        padding: 15px;
        border-bottom: 1px solid #111;
        font-size: 17px
    }
    .about {
        padding-bottom: 30px !important
    }
    .text_back .back_items {
        text-align: center
    }
    .navbar .navbar-nav .nav-item .nav-link.active {
        border-bottom: 1px solid #000 !important
    }
    .companies .text_back,
    .news_content .content .items .img_btn .new_title {
        margin-top: 20px
    }
    .csr_init .items {
        margin: 15px 0
    }
    .sig_project {
        padding-bottom: 15px
    }
    .proj_det .proj_item .info .logo_img img {
        height: 35px
    }
    .contact .form .form-group {
        margin: 8px 0
    }
    .vision .items .img img {
        width: 100%;
        height: 100%;
        object-fit: cover
    }
    .legacy .info .cont a:hover i {
        margin: 0 10px
    }
    .about .about_img {
        margin-top: 50px
    }
    .drive_us {
        padding-bottom: 0
    }
    .section_head {
        margin-bottom: 15px;
        padding-left: 60px
    }
    .section_head::before {
        width: 50px
    }
    .highlights .highlights_slider .info a:hover,
    .legacy .info .cont a:hover,
    .vision .content .items .info a:hover,
    header .info a:hover {
        color: #a9a9a9;
        text-decoration: underline
    }
    .news_content .items .clss {
        height: 140px
    }
    .news_content .content .items .img_btn .date_logo .date {
        font-size: 9px
    }
    .news_content .content .items .img_btn .date_logo .news_logo {
        max-width: calc(100% - 30px);
        max-height: 30px
    }
    .news_content .content .items .img_btn {
        min-height: 150px
    }
    .pagination ul li a {
        padding: 0 5px
    }
    .companies_content .content .company_info .item_name {
        margin-top: 40px
    }
    .csr_new .csr_card .info {
        padding-inline-start: 0 !important;
        margin-top: 30px;
    }
    .drive_content .items h2 span {
        margin: 0 3px;
    }
    
    
    
}